<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="-1942371440">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">5603267495178608867</e>
				<e d:type="sUInt64">9480434711167262128</e>
			</UUID>
			<DevString d:type="cDeltaString">779d20e3-ce19-4dc2-b05d-68eb23459183</DevString>
		</cGUID>
	</ID>
	<String/>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">S-Bahn HH(Hbf)-Pinneberg</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">e49e713c-e2f4-4b8c-baa1-c3e8585d0630</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Beschreibung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">0ddcc205-e3fc-4b31-9be6-ef414a52190a</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Einweisung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">5e9b51f3-4d10-4757-9144-dde62bd20b06</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">ea1eba6a-ae21-49a7-93ab-5e0bdc9f4ca1</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eTemplateScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="000000000018E540" d:precision="string">43200</StartTime>
	<DurationMins d:type="sInt32">0</DurationMins>
	<StartDD d:type="sInt32">15</StartDD>
	<StartMM d:type="sInt32">8</StartMM>
	<StartYYYY d:type="sInt32">2010</StartYYYY>
	<Season d:type="cDeltaString">SEASON_SUMMER</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\RW_Clear.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">1</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList/>
	<RequiredSet/>
	<Gizmo>
		<cOwnedEntity d:id="-1780174392">
			<Component>
				<cEditorSceneryRender d:id="-1485746272">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">179</Palette0Index>
					<Palette1Index d:type="sUInt8">97</Palette1Index>
					<Palette2Index d:type="sUInt8">205</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="-1780174872">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="-1780174848">
							<Height d:type="sFloat32" d:alt_encoding="00000080EB991A40" d:precision="string">6.65031</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 0.0000000 1.0000000 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="-1780174796">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">0</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000040F6928C40" d:precision="string">914.37</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">-1</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000000701F8040" d:precision="string">515.93</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="1808089064">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Standard Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Standard Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5377680487025730177</e>
						<e d:type="sUInt64">9287985992164257450</e>
					</UUID>
					<DevString d:type="cDeltaString">28b7e281-5be9-4aa1-aa2e-c1cd0c8ee580</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">de</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString"></Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad/>
	<NamedEntity/>
	<Condition/>
	<DeferredEvent/>
	<CheckedCondition/>
	<CareerRules>
		<d:nil/>
	</CareerRules>
	<MD5 d:type="cDeltaString">Z8r52apASwA&amp;aprecEtrU$uz6SwAsUzu</MD5>
	<MessageEvent/>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario/>
	<StartDestString>
		<Localisation-cUserLocalisedString d:id="1278442952">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Hamburg Hbf</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">8c50f034-a528-42a4-b3ba-f055696a05b2</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="1278442072">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">304f974a-1655-47aa-8dad-9b842fd70426</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="1278442336">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Pinneberg S  Gleis 2</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">7b991cdc-d7c2-4775-952b-9217199acc4f</Key>
		</Localisation-cUserLocalisedString>
	</StartDestString>
	<TemplateStartDestMapping>
		<sTemplateStartDestMapping d:id="1278613376">
			<PropertyPairGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5056565731477661366</e>
						<e d:type="sUInt64">1743486491848260491</e>
					</UUID>
					<DevString d:type="cDeltaString">f023a6b6-87bd-462c-8bbb-4e19ba1b3218</DevString>
				</cGUID>
			</PropertyPairGUID>
			<StartNameUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4802144696255180852</e>
						<e d:type="sUInt64">12827776114280676019</e>
					</UUID>
					<DevString d:type="cDeltaString">8c50f034-a528-42a4-b3ba-f055696a05b2</DevString>
				</cGUID>
			</StartNameUID>
			<HasOverheadWires d:type="bool">1</HasOverheadWires>
			<Has3rdRail d:type="bool">1</Has3rdRail>
			<Has4thRail d:type="bool">1</Has4thRail>
			<Latitude d:type="sFloat64" d:alt_encoding="00000040B6C64A40" d:precision="string">53.5524</Latitude>
			<Longitude d:type="sFloat64" d:alt_encoding="00000060E3032440" d:precision="string">10.0076</Longitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A0ECCF1C40" d:precision="string">7.20305</Height>
			<DestinationNameUIDs>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5163964477872248650</e>
						<e d:type="sUInt64">2739551072436333965</e>
					</UUID>
					<DevString d:type="cDeltaString">304f974a-1655-47aa-8dad-9b842fd70426</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5163964477872248650</e>
						<e d:type="sUInt64">2739551072436333965</e>
					</UUID>
					<DevString d:type="cDeltaString">304f974a-1655-47aa-8dad-9b842fd70426</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5163964477872248650</e>
						<e d:type="sUInt64">2739551072436333965</e>
					</UUID>
					<DevString d:type="cDeltaString">304f974a-1655-47aa-8dad-9b842fd70426</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5163964477872248650</e>
						<e d:type="sUInt64">2739551072436333965</e>
					</UUID>
					<DevString d:type="cDeltaString">304f974a-1655-47aa-8dad-9b842fd70426</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5163964477872248650</e>
						<e d:type="sUInt64">2739551072436333965</e>
					</UUID>
					<DevString d:type="cDeltaString">304f974a-1655-47aa-8dad-9b842fd70426</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5163964477872248650</e>
						<e d:type="sUInt64">2739551072436333965</e>
					</UUID>
					<DevString d:type="cDeltaString">304f974a-1655-47aa-8dad-9b842fd70426</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5163964477872248650</e>
						<e d:type="sUInt64">2739551072436333965</e>
					</UUID>
					<DevString d:type="cDeltaString">304f974a-1655-47aa-8dad-9b842fd70426</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5163964477872248650</e>
						<e d:type="sUInt64">2739551072436333965</e>
					</UUID>
					<DevString d:type="cDeltaString">304f974a-1655-47aa-8dad-9b842fd70426</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5163964477872248650</e>
						<e d:type="sUInt64">2739551072436333965</e>
					</UUID>
					<DevString d:type="cDeltaString">304f974a-1655-47aa-8dad-9b842fd70426</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5163964477872248650</e>
						<e d:type="sUInt64">2739551072436333965</e>
					</UUID>
					<DevString d:type="cDeltaString">304f974a-1655-47aa-8dad-9b842fd70426</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5149258979265289436</e>
						<e d:type="sUInt64">5750140256805596053</e>
					</UUID>
					<DevString d:type="cDeltaString">7b991cdc-d7c2-4775-952b-9217199acc4f</DevString>
				</cGUID>
			</DestinationNameUIDs>
			<DestinationDistance>
				<e d:type="sFloat32" d:alt_encoding="0000004099549840" d:precision="string">1557.15</e>
				<e d:type="sFloat32" d:alt_encoding="000000A080A8A740" d:precision="string">3028.25</e>
				<e d:type="sFloat32" d:alt_encoding="000000C00567B040" d:precision="string">4199.02</e>
				<e d:type="sFloat32" d:alt_encoding="0000004047D5B940" d:precision="string">6613.28</e>
				<e d:type="sFloat32" d:alt_encoding="000000401D3CBE40" d:precision="string">7740.11</e>
				<e d:type="sFloat32" d:alt_encoding="000000800391C140" d:precision="string">8994.03</e>
				<e d:type="sFloat32" d:alt_encoding="000000C01FF5C340" d:precision="string">10218.2</e>
				<e d:type="sFloat32" d:alt_encoding="000000400811C840" d:precision="string">12322.1</e>
				<e d:type="sFloat32" d:alt_encoding="000000003D25CD40" d:precision="string">14922.5</e>
				<e d:type="sFloat32" d:alt_encoding="000000A0BFA9D040" d:precision="string">17063</e>
				<e d:type="sFloat32" d:alt_encoding="000000805730D240" d:precision="string">18625.4</e>
			</DestinationDistance>
		</sTemplateStartDestMapping>
	</TemplateStartDestMapping>
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">0</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>
